uuid: 38b009c5-4d63-4b98-b281-cf7cb2202b81
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_passengers
    - node.type.starships
id: node.starships.field_passengers
field_name: field_passengers
entity_type: node
bundle: starships
label: passengers
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
